RubyGems Navigation menu

browshot 1.14.0

Library for the Browshot API

Versions:

  1. 1.14.0 - January 20, 2014 (10.5 KB)
  2. 1.12.0 - October 8, 2013 (11 KB)
  3. 1.10.0 - October 28, 2012 (11 KB)
  4. 1.9.1 - June 1, 2012 (11 KB)
  5. 1.9.0 - May 19, 2012 (11.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Julien Sobrier

Owners:

A33e543897ba8a58877f290ef74db204

Total downloads 14,725

For this version 581

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'browshot', '~> 1.14.0' = Copy to clipboard Copied!

install:
gem install browshot = Copy to clipboard Copied!

Links: